Bug 198478 - HWCERT: Sahara DT75123-320
HWCERT: Sahara DT75123-320
Status: CLOSED NOTABUG
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: dumpster (Show other bugs)
2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
Red Hat Hardware Certification
http://www.sahara.co.za
Sahara
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-11 09:24 EDT by Rudi
Modified: 2007-08-22 23:27 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-23 06:55:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Specification Sheet required (49.00 KB, application/msword)
2006-07-14 02:59 EDT, Rudi
no flags Details

  None (edit)
Description Rudi 2006-07-11 09:24:46 EDT
Red Hat Hardware Certification Submitted

Product:        Red Hat Enterprise Linux
Version:        4
Make:           UnknownMake
Model:          DT75123-320
Vendor:         
Category:       Desktop/Workstation
Reporter:       rudi.vanzyl@sahara.co.za
Kernel Version: kernel-smp-2.6.9-34.EL

File Uploaded:
rhr2-UnknownMake-DT75123_320-Nahant_Update_3_results-1.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/eded62d8e51a3d7389f1cbb1c7b84610/rhr2-UnknownMake-DT75123_320-Nahant_Update_3_results-1.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.
FAILED: No MEMORY found in limits file for platform 

0      INFO
2   PASSED   NETWORK2
    PASSED   AUDIO
    PASSED   FLOPPY
    PASSED   CDROM
    PASSED   INFO
    PASSED   USB
    PASSED   VIDEO
    PASSED   CORE2
    PASSED   MEMORY2
    PASSED   STORAGE2
Comment 1 S. Lele 2006-07-14 02:43:46 EDT
Please attach product specifications sheet.
Comment 2 Rudi 2006-07-14 02:59:32 EDT
Created attachment 132409 [details]
Specification Sheet required
Comment 3 S. Lele 2006-12-07 05:41:36 EST
Please confirm if this request should be reviewed or closed.
Comment 4 S. Lele 2006-12-11 07:16:41 EST
Please confirm if this request should be reviewed or closed. If no confirmation
is received before 11th January, 2007, this request will be closed after 11th
January, 2007 which can be reopened if needed.
Comment 5 S. Lele 2007-01-23 06:53:28 EST
This request will be closed as there was no action for more than one month. 
This request can be reopened if needed.

Note You need to log in before you can comment on or make changes to this bug.